function priceFormatter(value, row) {
    return numberWithCommas(parseInt(value).toFixed(2));
}

function amountFormatter(value, row) {
    return numberWithCommas(parseInt(value)) + ' kg';
}

function po_vat_amountFormatter(value, row) {
    return numberWithCommas(parseInt(value).toFixed(2));
}

function po_net_amountFormatter(value, row) {
    return numberWithCommas(parseInt(value).toFixed(2));
}

function po_gross_amountFormatter(value, row) {
    return numberWithCommas(parseInt(value).toFixed(2));
}

function vat_amountFormatter(value, row) {
    return numberWithCommas(parseInt(value).toFixed(2));
}

function net_amountFormatter(value, row) {
    return numberWithCommas(parseInt(value).toFixed(2));
}

function gross_amountFormatter(value, row) {
    return numberWithCommas(parseInt(value).toFixed(2));
}